.wrap {
	width: 749px;
	height: 774px;
	background-color: #fff;
	border: 1px solid #cecece;
	border-radius: 10px;
	position: relative;
}

.slogan {
	width: 749px;
	height: 157px;
	border-radius: 10px 10px 0 0;
	text-align: center;
}

.slogan img {
	margin-top: 33px;
}

#sliderFrame {
	width: 592px;
}

#slider, #slider div.sliderInner {
	width:592px;
	height:205px;
	background-repeat: no-repeat !important;
}

a.group1-Prev {left: -345px;}
a.group1-Prev:hover {background-position: 0 0;}

a.group1-Next {left: 290px;}
a.group1-Next:hover {background-position: 0 150px;}

.group1-Wrapper {
	top: 60px;
}

.btn-section {
	width: 749px;
	height: 104px;
}

.btn-wrap {
	width: 258px;
	height: 55px;
	border-radius: 5px;
	display: inline-block;
	background-image: url('btn-bg.png');
	background-repeat: repeat-x;
	font: bold 20px arial;
	line-height: 55px;
	text-align: center;
	position: absolute;
	top: -50px;
	left: 240px;
	cursor: pointer;
	background-color: #f17c00;
}

.btn-wrap a,
.btn-wrap a:hover,
.btn-wrap a:active,
.btn-wrap a:link {
	color: #fff;
	text-decoration: none;
	line-height: 19px;
	display: block;
	margin-top: 9px;
}

.hint {
	margin: 0;
	margin-top: 5px;
	color: #7f7f7f;
	font: bold 15px arial;
	position: absolute;
	top: 25px;
	left: 250px;
}

.bottom {
	width: 749px;
	height: 308px;
	border-radius: 0 0 9px 9px;
	background-image: url('bottom-bg.png');
	background-repeat: no-repeat;
	position: relative;
}
.promo-social  .b-section-product_social  .twitter{
	width:110px;
}
.promo-social  .b-section-product_social  .mailru {
	width:220px;
}
.promo-social  .b-section-product_social .googleplus {
	width: 80px;
}
.support {
	width: 97px;
	height: 83px;
	left: 83px;
	background-image: url('support.png');
}

.deliver {
	width: 92px;
	height: 79px;
	left: 320px;
	background-image: url('deliver.png');
}

.discount {
	width: 82px;
	height: 80px;
	left: 585px;
	background-image: url('discount.png');
}

.support,
.deliver,
.discount {
	position: absolute;
	bottom: 88px;
	background-repeat: no-repeat;
}

.support a {
	width: 97px;
	height: 83px;
	display: block;
}
.deliver a {
	width: 92px;
	height: 79px;
	display: block;
}
.discount a {
	width: 82px;
	height: 80px;
	display: block;
}

.support_t {
	left: 62px;
}

.deliver_t {
	left: 290px;
}

.discount_t {
	left: 575px;
}

.support_t,
.deliver_t,
.discount_t {
	position: absolute;
	bottom: 50px;
	color: #fff;
	font: bold 28px arial;
}

.support_t a,
.deliver_t a,
.discount_t a {
	color: #fff;
	text-decoration: none;
}

.b-overlay {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    height: 774px;
    left: 0;
    position: absolute;
    top: 0;
    width: 749px;
    z-index: 990;
	position: absolute;
}

.b-overlay_congrat {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.b-overlay-dialog-wrapper {
    left: 0;
    position: absolute;
    text-align: center;
    top: 7%;
    width: 100%;
    z-index: 991;
}

.b-overlay-dialog {
    background-color: #FFFFFF;
    border-radius: 15px;
    border-top: 1px solid #F0F0F0;
    box-shadow: 0 0 30px #777;
    display: inline-block;
    text-align: left;
    width: 467px;
    height: 348px;
    position: relative;
    padding: 30px;
}

.close {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 18px;
	right: 18px;
	background-image: url('close.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.message_lable {
	color: #2b2522;
	font: 24px arial;
	margin-top: 0;
	margin-bottom: 8px;
	line-height: 14px;
	display: inline-block;
}

@media all and (min-width:0) {
	.b-overlay-dialog input:focus {
		-webkit-box-shadow: 0px 0px 1px 2px #007eff  \0/;
		-moz-box-shadow:    0px 0px 1px 2px #007eff  \0/;
		box-shadow:         0px 0px 1px 2px #007eff  \0/;
	}
}

._error_focus {
	-webkit-box-shadow: 0px 0px 2px 1px #f00 !important;
	-moz-box-shadow: 0px 0px 2px 1px #f00 !important;
	box-shadow: 0px 0px 2px 1px #f00 !important;
}

.b-overlay-dialog textarea {
	border:1px solid #cecece;
	width:462px;
	height: 246px;
	float: left;
	border-radius: 3px;
	padding:3px;
	margin-bottom: 24px;
	color: #C0C0C0;
	font: 17px arial;
}

.b-overlay-dialog textarea:focus {
	-webkit-box-shadow: 0px 0px 2px 1px #007eff;
	-moz-box-shadow: 0px 0px 2px 1px #007eff;
	box-shadow: 0px 0px 2px 1px #007eff;
}

@media all and (min-width:0) {
	.b-overlay-dialog textarea:focus {
		-webkit-box-shadow: 0px 0px 1px 2px #007eff  \0/;
		-moz-box-shadow:    0px 0px 1px 2px #007eff  \0/;
		box-shadow:         0px 0px 1px 2px #007eff  \0/;
	}
}


.congrat-wrap {
	width: 470px;
	height: 45px;
	border-radius: 5px;
	display: inline-block;
	background-image: url('congrat-bg.png');
	background-repeat: repeat-x;
	font: bold 20px arial;
	line-height: 45px;
	text-align: center;
	color: #fff;
	border: 0px solid gray;
	cursor: pointer;
}

.congrat-wrap a,
.congrat-wrap a:hover,
.congrat-wrap a:active,
.congrat-wrap a:link {
	color: #fff;
	text-decoration: none;
}

._hide {
	display: none;
}

._error {
	color: #c33;
}













